Автор Тема: Jessie, не могу обновить 2 пакета  (Прочитано 1734 раз)

0 Пользователей и 1 Гость просматривают эту тему.

Оффлайн Selkup

  • Пользователь
  • *
  • Сообщений: 13
Jessie, не могу обновить 2 пакета
« : 17 Октября 2014, 08:32:12 »
А никто не знает, с зеркалами jessie всё в порядке? Я не могу обновить 2 пакета ни с одного из репозиториев или зеркал. Oxigen-icon-theme-4.14 и linux-image-3.16. Причем остальные пакеты обновляются нормально. Ещё не ставятся wine и iceweasel. Тоже пара пакетов недоступна.
Репозитории в souce.list:
deb http://ftp.debian.org/debian/ jessie-backports main
deb http://ftp.ru.debian.org/debian/ testing main contrib non-free
deb http://mirror.yandex.ru/debian/ testing main contrib non-free
deb http://apt.sibnet.ru:9999/debian/ testing main contrib non-free

Может готовятся к заморозке? Так вроде wine 1.6, iceweasel, oxigen-icon-theme стабильные пакеты.
« Последнее редактирование: 17 Октября 2014, 10:46:44 от qupl »
 

Оффлайн vladimir_ar

Re: Re: Новости о готовящемся Jessie
« Ответ #1 : 17 Октября 2014, 09:03:53 »
У меня переход на немецкие репозитории решил проблему.
Debian Testing, kernel 3.16-2-amd64, OpenBox
AMD A8-3750 / 16Gb RAM / ATI HD6550D (onboard) / Sound ASUS Xonar - DS
_______________________________
Debian Testing, kernel 3.14-2-amd64, OpenBox
HP-655 AMD E1 / 8Gb RAM / ATI HD7310M
 

Оффлайн Selkup

  • Пользователь
  • *
  • Сообщений: 13
Re: Re: Новости о готовящемся Jessie
« Ответ #2 : 17 Октября 2014, 09:19:31 »
К сожалению, ни немецкие, ни чешские, ни французские, ни штатовские сервера не решили проблему. Пишет "соединение разорвано" и всё. Причем только на эти пакеты. Остальные качаются без проблем. Сначала я грешил на таймаут соединения, но другие большие пакеты качаются нормально. Бьюсь вторую неделю уже.
 

Оффлайн Malaheenee

Re: Jessie, не могу обновить 2 пакета
« Ответ #3 : 17 Октября 2014, 11:24:21 »
Оставьте в источниках только:
deb http://ftp.debian.org/debian/ testing main contrib non-freeОбновите список источников, попробуйте установить и вывод сюда под спойлер.
Все мы где-то, когда-то и в чем-то были новичками.
 

Оффлайн Selkup

  • Пользователь
  • *
  • Сообщений: 13
Re: Jessie, не могу обновить 2 пакета
« Ответ #4 : 17 Октября 2014, 13:38:59 »
Вдумчивый анализ и некоторые действия показали, что APT и репозитории тут ни при чём. Дело в прокси-сервере, который стоит на входе и который не дает качать пакеты большого размера. Скачал и установил вручную, всё получилось. Только мне непонятно, почему iceweasel качает большой файл, а APT нет. Может настройки апта не дают? Но у меня в /etc/apt/apt.conf, кроме прокси ничего не прописано...
 

Оффлайн Malaheenee

Re: Jessie, не могу обновить 2 пакета
« Ответ #5 : 17 Октября 2014, 15:59:18 »
Selkup, дело может быть в портах.
Все мы где-то, когда-то и в чем-то были новичками.
 

Оффлайн Selkup

  • Пользователь
  • *
  • Сообщений: 13
Re: Jessie, не могу обновить 2 пакета
« Ответ #6 : 20 Октября 2014, 07:48:40 »
Всем спасибо, проблема решена, тему можно закрыть.
Дело было в прокси-сервере, точнее в его настройках.
 

Теги:
     

    Как записать Live USB Debian 8 (Jessie)?

    Автор temakonkin

    Ответов: 3
    Просмотров: 2344
    Последний ответ 30 Апреля 2015, 13:59:06
    от werewolfe
    В Jessie отстутствует пакет midori

    Автор alsoijw

    Ответов: 11
    Просмотров: 2341
    Последний ответ 13 Июля 2015, 15:32:01
    от Yrii
    [РЕШЕНО] libsnappy1 в jessie

    Автор PVOzerski

    Ответов: 6
    Просмотров: 1602
    Последний ответ 10 Февраля 2016, 12:11:52
    от PVOzerski
    Почему не устраняют эксплоит на VLC (jessie) ?

    Автор belek

    Ответов: 2
    Просмотров: 1096
    Последний ответ 18 Июня 2017, 18:52:53
    от qupl
    [Решено!] Целесообразность перехода на Jessie - есть ли смысл?

    Автор Sferg

    Ответов: 6
    Просмотров: 1928
    Последний ответ 11 Апреля 2014, 13:48:03
    от Sferg